Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 31 Mar 2021 19:31:35 +0000

Hi Arunjay Raj Chouhan,  The customer has responded to the ticket.  Delivery  Ticket comment <div><br></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 31 Mar 2021 at 9:32 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div>
	<div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">Hi Rizavana,<br><br>Thank you for getting in touch with us.<br> <br>We would request you to please provide us with more details about your inquiry with order number so we can further assist you.<br> <br>We look forward to hearing from you.<br> <br>Your friends,<br>The Support Team<br><br>
</div></div>
<div dir="ltr">
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<span style='color:rgb(29,34,40);font-family:YahooSans,Roboto,"San Francisco",-apple-system,"Helvetica Neue",SegoeUI,Helvetica,Arial,sans-serif;font-size:18px;background-color:rgb(255,255,255)'>6289857819</span><br>
</div>
<div dir="auto"><font color="#1d2228"><span style="background-color:rgb(255,255,255)">This is my order number and I want to cancel it because I’m leaving in Makkah I cannot go Hail and collect my shipment so I want to cancel my order and return my money waiting for your reply please </span></font></div>
</div>
</div>
</div></blockquote>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div>
<div>
<div dir="ltr"><div dir="auto"><font color="#1d2228"><span style="background-color:rgb(255,255,255)"></span></font></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2332032